﻿body {
}

.cookieinfo {
    font-size:14px;
    border: 1px solid;
    margin: -1% 1% 1% 1%;
    padding: 1%;
    background: pink;
    text-align: center;
    width: 96%;
}

/* generic */
.clr {
    clear: both;
}

h2 {padding: 0px; margin: 0px;}
h1 {padding: 0px; margin: 0px;}

.padBot {padding-bottom: 8px;}


.defaulttitle_listingIndex {
    font-weight: bold;
    background-color: #000;
    color: #ffcc00;
    padding: 20px 5px 20px 5px;
    margin-bottom: 5px;
}

    .defaulttitle_generic a {
        color: white;
    }

/* Search Box */
.mainSearchResults {
    color: black;
    font-weight: bold;
    width: 100%;
    padding-bottom: 2px;
}

.mainSearchResults:hover {
    color: blue;
    cursor: pointer; cursor: hand;
    background-color: #ebebeb;
}

.mainSearchResultsHolder {
    background-color: white;
    padding: 8px;
    border: 3px solid;
    position: absolute;
    z-index: 10;
    width: 100%;
    border: 1px solid black;
    font-size: 100%;
    margin-top: 2px;
}

/* Double Cols*/
.colHolder {
    width: 600px;
}
.doubleCol {
    float: left;
    width: 298px;
    margin-top: 6px;
}









.jssora05r {display: block;
    position: absolute;
    /* size of arrow element */
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: url(/includes/jssor/img/a17.png) no-repeat;
    overflow: hidden;
}

.jssora05l {
    display: block;
    position: absolute;
    /* size of arrow element */
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: url(/includes/jssor/img/a17.png) no-repeat;
    overflow: hidden;
}

.jssora05l {
    background-position: -10px -40px;
}

.jssora05r {
    background-position: -70px -40px;
}

.jssora05l:hover {
    background-position: -130px -40px;
}

.jssora05r:hover {
    background-position: -190px -40px;
}

.jssora05l.jssora05ldn {
    background-position: -250px -40px;
}

.jssora05r.jssora05rdn {
    background-position: -310px -40px;
}

.newsSubscribeLink {
    text-align: right;
    padding-bottom: 10px;
}

.newsSubscribeLink a {
        font-weight: bold;
}

.newsSubscribeBlurb {margin-top: 20px; margin-bottom: 20px; display: inline-block;}

.stats {text-align: center; font-size: 2em;}
.stats a { color: orange;}

#jPageTitle{
    color: red;
}

.wmtHolder { margin: 18px auto 28px auto; padding-bottom: 20px; border-bottom: 1px dotted; text-align: center;}
    .wmtHolder img {padding-bottom: 10px;}